{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-configuration/apache-commons-configuration",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-configuration_install",
            "desc": "测试软件包的安装功能，验证是否能够成功安装apache-commons-configuration。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-configuration_uninstall",
            "desc": "测试软件包的卸载功能，验证是否能够成功卸载apache-commons-configuration。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-configuration_upgrade",
            "desc": "测试软件包的升级功能，验证是否能够成功将apache-commons-configuration升级到最新版本。",
            "machine num": 1
        }
    ]
}